<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link type="text/css" rel="stylesheet" href="../css/admin_css.css">
<link type="text/css" rel="stylesheet" href="/css/clearbox.css"/>
<script type="text/javascript" src="../js/jquery.js"></script>
<script type="text/javascript" src="../js/admin_js.js"></script>
</head>
<body>
<?php
require('top.php');
require(R_P.'template/admin/admin_lang_left.php');
foreach ($lang as $key  => $v){
	print <<<EOT
	<b>$key</b><br><br>
EOT;
	foreach ($v as $keys => $vs){
		if(is_array($vs)){
			foreach ($vs as $key2 => $v2){
			print <<<EOT
					$v2<br><br>
EOT;
}
		}else {
			print <<<EOT
					$vs<br><br>
EOT;
}


	}
}
?>

</body>
</html>